/* Base */
@import url('base/base.css');

/* Fontes */
@import url('base/fonts.css');


body{
    background-color: #f8f8f8;
}

#timeline-como-funciona .row{
    position: relative;
}

.timeline-wrapper-2,
.timeline-wrapper-3{
    padding-top: 100px;
}

.timeline-avatar{
    position: relative;
    z-index: 2;
}

strong.orange{
    color: #E18C3D;
}

@media screen and (max-width: 976px){
    .timeline,
    .timeline-avatar,
    .timeline-wrapper-sucesso{
        display: none;
    }

    .inverter-elementos{
        display: flex;
        flex-direction: column-reverse;
        -webkit-box-direction: reverse;
        -webkit-flex-wrap: wrap-reverse;
        -ms-flex-wrap: wrap-reverse;
        flex-wrap: wrap-reverse;
    }

        .inverter-elementos .text-right{
            text-align: left !important;
        }

    .timeline-wrapper-sucesso,
    .timeline-frase-sucesso{
        text-align: center;
    }

    .timeline-frase-sucesso .col-md-12{
        width: 100%;
        padding: 80px 0;
    }
        
        .timeline-frase-sucesso .col-md-12 strong.orange{
            font-size: 32px;
            line-height: 34px;
        }
}

.timeline{
    position: absolute;
    left: 50%;
    top: 20px;
    z-index: 1;
    width: 2px;
    height: 120%;
    padding-right: 0;
    padding-bottom: 0;
    border-right: 2px dashed #E18C3D;
    opacity: .5;
}

strong.big{
    font-size: 42px;
    line-height: 55.8px;
}